#content {
    background: #FFFFFF;
    color: #000000;
}

.articles_head {
    background: #DCEC9A;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0px 10px 0px;
}

.articles_head input[type="text"] {
    margin-bottom: 0px;
}

#article_header_title h1 {
    color: #2A6DAB;
    font-size: 32px;
    font-weight: bold;
    margin: 0 0 20px;
}

#article_header_content {
    margin-left: 20px;
    width: 83%;
    text-align: justify;
    font-size: 16px;
}

#menu_articles {
    float: right;
    list-style-type: none;
    margin: 0;
    z-index: 100;
}

#menu_articles a {
    display: block;
    margin: 0;
}

#menu_articles ul {
    list-style-type: none;
    margin: 22px 0 0;
    padding-top: 5px;
}

#menu_articles ul a:hover {
    color: #000000;
    list-style-type: none;
}

#menu_articles li {
    color: #235F82;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: 0 20px;
    padding: 3px 0;
    position: relative;
    text-align: left;
}

#menu_articles ul.sub-menu {
    background: none repeat scroll 0 0 #7CC6E2;
    border-radius: 10px;
    display: none;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 3px;
    z-index: 90;
}

#menu_articles ul.sub-menu li {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    margin: 0 10px;
    text-align: left;
    width: 180px;
}

#menu_articles li:hover ul.sub-menu {
    border: 2px solid #45869E;
    display: block;
}

.pagination {
    background: none repeat scroll 0 0 #E5E5E5;
    border-bottom: 3px solid #CCCCCC;
    float: left;
    margin: 20px 0 0;
    padding: 10px;
    text-align: right;
    width: 100%;
}

#articles table {
    width: 100%;
}

#articles table tr {
    border-bottom: solid 1px #CCCCCC;
}

#articles table td {
    width: 33%;
    padding: 10px;
    vertical-align: top;
}

.article_title a {
    color: #143C6C;
    font-size: 16px;
    font-weight: bold;
}

.article_title a:hover {
    color: #E2A014;
    text-decoration: none;
}


.article_more a {
    color: #DC4E16;
    font-size: 14px;
    font-weight: bold;
}

.article_more a:hover {
    color: #E2A014;
    text-decoration: none;
}

#article_content a {
    color: #EC8D1B !important;
}

.article {
    width: 760px;
}

.article-categories {
    background: #7CC6E2;
    border: 2px solid #81B1DC;
    border-radius: 5px;
    float: right;
    width: 210px;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#articles_search button {
    margin-top: 5px;
}

.categories_links {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    padding: 0px 0px 10px 20px;
}

.categories_links li {
    margin-top: 6px;
}

.categories_links li:hover {
    color: #144a5e;
    margin-top: 6px;
}

.column_title {
    color: #09384A;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}

#search_field {
    width: 185px;
    float: left;
}

.categories_links a li {
    color: #ffffff;
}

.category_selector {
    width: 250px;
    float: left;
}

input.search-button {
    margin-left: 5px;
}

span.article-title {
    margin: 5px;
}